OpenAgentPack Kit
POST
/api/admin/templates/{templateId}/listing/plan

Path Parameters

templateId*string
Length1 <= length

Request Body

application/json
  1. body
display_name*string
Length1 <= length <= 60

Response Body

只读上架计划

application/json
  1. response
data*
curl -X POST 'https://example.com/api/admin/templates/string/listing/plan' \  -H 'Content-Type: application/json' \  -d '{  "display_name": "string"}'
{  "data": {    "plan_id": "string",    "confirm_token": "string",    "destructive": true,    "expires_at": 0,    "diff": [      {        "resource": "string",        "action": "create",        "destructive": false,        "summary": "string"      }    ]  }}